<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
       <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="offense.html">Offensive Stats</a></li>
                <li><a href="defense.html">Defensive Stats</a></li>
                <li><a href="photogallery.html">Photo Gallery</a></li>
                <li><a class="active" href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content"> 
            <form id="contactform">
                <fieldset>
                    <legend>Contact Information</legend>
                    <lable>First Name:</lable>
                    <input type="text" name="fname"><br>
                    <lable>Last Name:</lable>
                    <input type="text" name="lname"><br>
                    <lable>Email:</lable>
                    <input type="text" name="email"><br>
                    <lable>Message:</lable><br>
                    <textarea rows="5" cols="15" name="content"></textarea><br>
                    <input type="submit" value="submit">
                </fieldset>
            </form>
            

        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
</html>